<resources>
    <string name="app_name">BottomNavigation</string>
    <string name="title_user">Users</string>
    <string name="title_music">music library</string>
    <string name="title_notifications">Notifications</string>
</resources>